Bug 235207

Summary: devel/libsoup looks for ntlm_auth in a wrong place
Product: Ports & Packages Reporter: Mikhail Teterin <mi>
Component: Individual Port(s)Assignee: freebsd-gnome mailing list <gnome>
Status: New ---    
Severity: Affects Only Me CC: w.schwarzenfeld
Priority: --- Flags: bugzilla: maintainer-feedback? (gnome)
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
Make use of --with-ntlm-auth none

Description Mikhail Teterin freebsd_committer 2019-01-25 22:10:45 UTC
Created attachment 201404 [details]
Make use of --with-ntlm-auth

The software can use the ntlm_auth executable (provided by the Samba-suit), but defaults to /usr/bin/ntlm_auth.

The simple patch adds a configure-option to point to a more likely location. Note, that Samba is not added as a dependency -- but if it happens to be installed at run-time, NTLM has a chance to work.
Comment 1 Walter Schwarzenfeld freebsd_triage 2019-08-09 09:40:54 UTC
ping!